Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 02:06:22 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery This is with regard to order 7471104741. I received a msg on 20-6-21 that my order was out for delivery. I ensured that I was at home and my phone was with me at all times. I did not receive a call from AWB and neither did anyone come home to deliver the package. However at 7.30 pm I received a msg that AWB "MISSED" me. I cannot understand how AWB missed me when they did not come to my house OR call me throughout the day. Kindly look into the matter at the earliest. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2747004